「Apache Struts」に任意のコマンドを実行される脆弱性、攻撃も確認(JVN) 1枚目の写真・画像 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2019.09.15(日)

「Apache Struts」に任意のコマンドを実行される脆弱性、攻撃も確認(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、Apache Software Foundationが提供する「Apache Struts」に任意のコマンドを実行される脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威
Apache Software Foundationによる情報
Apache Software Foundationによる情報

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×